最終更新:2017-11-10 (金) 16:22:21 (12d)  

CentOS 5/パッケージグループ/Java はてなブックマークを見る

Support for running programs written in the Java programming language.

Mandatory Packages:

  • java-1.4.2-gcj-compat?
  • libgcj?